<div  v-if="steps['salon']['show']" class="report-form__body">
	<header-comment name="Состояние салона" label="salon"></header-comment>
	<div class="report-group">
		<div class="report-group__body">
			<boolean-field name="salon_defects" :value="fieldss.salon_defects"  
			:com="fieldss.salon_defects_com" com_name="salon_defects_com" 
			label="Дефекты" 
			:data_id="80"
			:required="true" :group-index="steps['salon']['groupIndex']" :field-index="0"
			v-on:event_change_field="setField" 
			></boolean-field>
			<boolean-field name="salon_clear" :value="fieldss.salon_clear"  
			:com="fieldss.salon_clear_com"  com_name="salon_clear_com"
			label="Чистота" 
			:data_id="81"
			:required="true" :group-index="steps['salon']['groupIndex']" :field-index="0"
			v-on:event_change_field="setField" 
			></boolean-field>
		</div>
	</div>
	<comment-step  
		v-on:event_change_field="setField"  
		label="sost_salon_comment" 
		:value="fieldss.sost_salon_comment" 
		name="Состояние салона"
		v-on:event_change_field="setField">
	</comment-step> 
	<div  class="report-group">
		<submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
			label="salon" name="Далее"></submit-step>
	</div>
</div>